### Method

# ECal ComponentBag get_min_duration_minutes

since: 3.58

#### Declaration [src]

    guint
    e_cal_component_bag_get_min_duration_minutes (
      ECalComponentBag* self
    )

#### Description [src]

Gets minimum duration, in minutes, previously set by the e_cal_component_bag_set_min_duration_minutes().

Available since: 3.58

#### Return value

Type: `guint`

Minimum duration, in minutes.